Packages - Bug #1446

[virt-manager] Wizard does not allow to move Forward from OS selection page, always says "Please
specify a valid OS variant”

2017-08-21 12:29 AM - nRoof

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

Steps to reproduce:

1. Open virt-manager and make sure that the connection is added (for example, QEMU/KVM).

2. Click to create new VM (either using the appropriate button from the toolbar, or using File - New Virtual Machine).
3. Click Forward in the appeared popup (it doesn't matter which one of the radio-button options is selected).

4. If asked to select an image, select existing or create new.

5. Click Forward (it doesn't matter which OS Type and Version are entered in the boxes on that page).

Expected results:
The next screen is shown, it's possible to successfully create a new VM using this wizard.

Actual results:
The following popup message is shown:

Please specify a valid OS variant

History

#1 - 2017-08-21 12:35 AM - nRoof

Not sure if it's an issue of virt-manager itself, or one of its dependencies, like virt-install.

#2 - 2017-09-09 03:42 PM - ovruni
- % Done changed from 0 to 100

- Assignee set to ovruni

- Status changed from open to fixed

- Due date set to 2017-09-08
